@font-face {
  font-family: "Basisgrotesquepro 1";
  src: url('../fonts/BasisGrotesquePro-Black2.ttf') format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Basisgrotesquepro 2";
  src: url('../fonts/BasisGrotesquePro-BlackItalic1.ttf') format("truetype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Basisgrotesquepro 1";
  src: url('../fonts/BasisGrotesquePro-BoldItalic2.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Basisgrotesquepro 2";
  src: url('../fonts/BasisGrotesquePro-Bold1.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Basisgrotesquepro;
  src: url('../fonts/BasisGrotesquePro-BoldItalic.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Basisgrotesquepro;
  src: url('../fonts/BasisGrotesquePro-LightItalic2.ttf') format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Basisgrotesquepro 2";
  src: url('../fonts/BasisGrotesquePro-Light1.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Basisgrotesquepro 2";
  src: url('../fonts/BasisGrotesquePro-Italic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Basisgrotesquepro 1";
  src: url('../fonts/BasisGrotesquePro-Italic1.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Basisgrotesquepro 1";
  src: url('../fonts/BasisGrotesquePro-Medium2.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Basisgrotesquepro 2";
  src: url('../fonts/BasisGrotesquePro-MediumItalic1.ttf') format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Basisgrotesquepro;
  src: url('../fonts/BasisGrotesquePro-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Basisgrotesquepro;
  src: url('../fonts/BasisGrotesquePro-Light1.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

p {
  margin-bottom: 0;
}

.body {
  color: #000;
  background-color: #f1f2f2;
}

.page-wrapper {
  overflow: clip;
}

.hero-section {
  background-image: url('../images/t1.webp');
  background-position: 27%;
  background-size: cover;
  border-bottom-right-radius: 3.528vw;
  border-bottom-left-radius: 3.528vw;
  height: 100vh;
}

.hero-padding {
  height: 100%;
}

.container {
  max-width: 91.935vw;
}

.container.is-full {
  height: 100%;
}

.hero-content-wrapper {
  flex-flow: column;
  justify-content: space-between;
  height: 100%;
  padding-top: 12vw;
  padding-bottom: 8vw;
  display: flex;
}

.hero-head-wrapper {
  width: 76.714vw;
}

.hero-par-wrapper {
  width: 31.048vw;
  position: relative;
}

.p-62-90 {
  color: #f1f2f2;
  letter-spacing: -1px;
  text-transform: uppercase;
  font-family: "Basisgrotesquepro 2", Arial, sans-serif;
  font-size: 6.25vw;
  font-weight: 900;
  line-height: 90%;
}

.yellow-span {
  color: #ffd500;
}

.p-28-100 {
  z-index: 1;
  color: #f1f2f2;
  font-family: "Basisgrotesquepro 2", Arial, sans-serif;
  font-size: 2.823vw;
  font-weight: 900;
  line-height: 100%;
  position: relative;
}

.ab-block {
  background-color: #2e46a7;
  border-radius: 100vw;
  width: 10vw;
  height: 3vw;
  position: absolute;
  inset: auto 7.3vw .1vw auto;
}

.info-padding {
  padding-top: 14vw;
  padding-bottom: 14vw;
}

.info-content-wrapper {
  grid-column-gap: 6vw;
  grid-row-gap: 6vw;
  flex-flow: column;
  display: flex;
}

.info-head-wraper {
  width: 92.843vw;
  position: relative;
}

.par-info-wraper {
  width: 60.081vw;
}

.p-34-110 {
  z-index: 1;
  letter-spacing: -.5px;
  font-family: Basisgrotesquepro, Arial, sans-serif;
  font-size: 3.427vw;
  font-weight: 500;
  line-height: 110%;
  position: relative;
}

.p-18-110 {
  font-family: Basisgrotesquepro, Arial, sans-serif;
  font-size: 1.815vw;
  font-weight: 500;
  line-height: 110%;
}

.p-18-110.is-white {
  color: #fff;
}

.p-18-110.is-opas {
  color: #00000080;
}

.p-18-110.is-white-opas, .p-18-110.is-op {
  color: #ffffff80;
}

.yellow-block {
  background-color: #ffd900;
  border-radius: 100vw;
  width: 25.706vw;
  height: 3.831vw;
  position: absolute;
  inset: auto auto 7.3vw -1.2vw;
}

.section {
  background-color: #000c46;
  background-image: url('../images/t2.webp');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: 100%;
  background-attachment: scroll;
  border-radius: 3.528vw;
}

.section.is-2 {
  background-image: url('../images/t3.webp');
  background-position: 41% 18%;
  background-size: 300%;
  background-attachment: scroll;
}

.section.is-3 {
  background-image: url('../images/t4.webp');
  background-position: 46%;
  background-size: cover;
  background-attachment: scroll;
}

.padding {
  padding-top: 8vw;
  padding-bottom: 45vw;
}

.padding.is-2 {
  padding-bottom: 8vw;
}

.section-wrapper {
  grid-column-gap: 6vw;
  grid-row-gap: 6vw;
  flex-flow: column;
  display: flex;
}

.section-wrapper.is-2 {
  grid-column-gap: 25vw;
  grid-row-gap: 25vw;
}

.sec-head-wrapper {
  grid-column-gap: 4vw;
  grid-row-gap: 4vw;
  flex-flow: column;
  display: flex;
  position: relative;
}

.p-58-90 {
  color: #fff;
  letter-spacing: -1px;
  text-transform: uppercase;
  font-family: "Basisgrotesquepro 2", Arial, sans-serif;
  font-size: 5.847vw;
  font-weight: 900;
  line-height: 90%;
}

.p-58-90.is-black {
  color: #000;
}

.info-sec-wrapper {
  grid-column-gap: 6vw;
  grid-row-gap: 6vw;
  flex-flow: column;
  display: flex;
  position: relative;
}

.par-sec-wrapper {
  width: 59.879vw;
}

.catd-wrapper-sec {
  justify-content: space-between;
  display: flex;
}

.catd-wrapper-sec.cop {
  grid-column-gap: 1vw;
  grid-row-gap: 1vw;
  justify-content: flex-start;
}

.card {
  background-color: #f1f2f2;
  border-radius: 2vw;
  flex-flow: column;
  justify-content: space-between;
  width: 29.94vw;
  height: 19.657vw;
  padding: 3vw;
  display: flex;
}

.card.is-2 {
  background-color: #ffd900;
}

.p-42-110 {
  font-family: Basisgrotesquepro, Arial, sans-serif;
  font-size: 4.234vw;
  font-weight: 700;
  line-height: 110%;
}

.info-section-wrp {
  grid-column-gap: 4vw;
  grid-row-gap: 4vw;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.par-info-wrp {
  width: 27vw;
  position: relative;
}

.p-24-100 {
  z-index: 1;
  color: #fff;
  font-family: Basisgrotesquepro, Arial, sans-serif;
  font-size: 2.419vw;
  line-height: 100%;
  position: relative;
}

.list-section-wrap {
  grid-column-gap: 1.5vw;
  grid-row-gap: 1.5vw;
  flex-flow: column;
  display: flex;
}

.list-sec {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.padding1 {
  padding-top: 14vw;
  padding-bottom: 14vw;
}

.head-wrapper1 {
  position: relative;
}

.sp {
  color: #2e46a7;
}

.par-photo-wrapper {
  margin-top: 6vw;
}

.par-info-wrap-icon {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.icon-wrp {
  background-color: #0f022a;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 4.032vw;
  min-width: 4.032vw;
  height: 4.032vw;
  display: flex;
}

.par-info-wrpap {
  grid-column-gap: 4vw;
  grid-row-gap: 4vw;
  flex-flow: column;
  width: 61.492vw;
  display: flex;
  position: relative;
}

.par-info-wrpap.is-2 {
  width: 60.887vw;
}

.par-block-small {
  width: 43.044vw;
}

.p-24-110 {
  z-index: 1;
  font-family: Basisgrotesquepro, Arial, sans-serif;
  font-size: 2.419vw;
  font-weight: 500;
  line-height: 110%;
  position: relative;
}

.p-24-110.is-white {
  color: #fff;
  letter-spacing: 0;
}

.svg {
  width: 1.613vw;
}

.photo-wrap {
  justify-content: center;
  align-items: center;
  margin-top: 6vw;
  display: flex;
}

.photo-section {
  object-fit: cover;
  border-radius: 3vw;
  width: 91.835vw;
  height: 52.722vw;
}

.block-par {
  width: 61.492vw;
  position: relative;
}

.block-number-wrapper {
  width: 60.988vw;
}

.head-card-wrapper {
  width: 43.347vw;
  position: relative;
}

.number-block {
  grid-column-gap: 1.5vw;
  grid-row-gap: 1.5vw;
  flex-flow: column;
  margin-top: 3vw;
  margin-bottom: 6vw;
  display: flex;
}

.number {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.par-in-wrap-last {
  grid-column-gap: 1vw;
  grid-row-gap: 1vw;
  flex-flow: column;
  width: 60.988vw;
  display: flex;
}

.p-14-110 {
  color: #ffffff80;
  font-family: Basisgrotesquepro, Arial, sans-serif;
  font-size: 1.411vw;
  line-height: 110%;
}

.bl1 {
  background-color: #2e46a7;
  border-radius: 100vw;
  width: 12.399vw;
  height: 2.319vw;
  position: absolute;
  inset: auto 3.5vw 4.7vw auto;
}

.bl2 {
  background-color: #2e46a7;
  border-radius: 100vw;
  width: 11.29vw;
  height: 2.319vw;
  position: absolute;
  inset: auto auto 2.3vw -.3vw;
}

.bl3 {
  background-color: #ffd900;
  border-radius: 100vw;
  width: 14.113vw;
  height: 2.319vw;
  position: absolute;
  inset: 2.8vw auto auto 26.1vw;
}

.bl4 {
  background-color: #ffd900;
  border-radius: 100vw;
  width: 22.681vw;
  height: 2.319vw;
  position: absolute;
  inset: 5.7vw auto auto -.3vw;
}

.bl5 {
  background-color: #2e46a7;
  border-radius: 100vw;
  width: 19.859vw;
  height: 2.319vw;
  position: absolute;
  inset: 5.5vw auto auto -.2vw;
}

.bl6 {
  background-color: #2e46a7;
  border-radius: 100vw;
  width: 17.944vw;
  height: 2.319vw;
  position: absolute;
  inset: .1vw auto auto -.2vw;
}

.bl7 {
  background-color: #ffd900;
  border-radius: 100vw;
  width: 20.766vw;
  height: 2.319vw;
  position: absolute;
  inset: auto auto .3vw 8.2vw;
}

.bl7.cop {
  display: none;
}

.bl8 {
  background-color: #2e46a7;
  border-radius: 100vw;
  width: 20.161vw;
  height: 2.319vw;
  position: absolute;
  inset: 2.7vw auto auto 17vw;
}

.link {
  color: #000;
  cursor: pointer;
}

.link.white {
  color: #fff;
}

.link.opas {
  color: #ffffff80;
}

.partner-description-mobile {
  color: #000;
  text-align: center;
  align-self: center;
  margin-top: 12px;
  margin-left: auto;
  margin-right: auto;
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
  text-decoration: none;
  display: block;
}

.partner-block-mobile {
  margin-left: auto;
  margin-right: auto;
  display: none;
}

.image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  display: block;
}

.logo-image_partner {
  width: auto;
  height: 30px;
}

.suggestion-description {
  margin-top: 10px;
  font-weight: 400;
}

.footer-2 {
  padding: 60px 4vw 57px;
}

.suggestion-image {
  z-index: -1;
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.logo-image_ain {
  width: auto;
  height: 35px;
}

.header-partner_inner {
  text-align: right;
  position: relative;
}

.partner-bold-text {
  font-weight: 700;
}

.credits-block {
  grid-row-gap: 15px;
  flex-direction: column;
  display: flex;
}

.footer-column {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.header-separator {
  opacity: .2;
  color: #0f110f;
  background-color: #0f110f;
  flex-direction: row;
  justify-content: flex-start;
  align-self: center;
  align-items: center;
  width: 1px;
  height: 40px;
  margin-left: 20px;
  margin-right: 20px;
}

.header-partner_block {
  flex-direction: row;
  align-items: center;
  height: 40px;
  display: flex;
}

.link-block_ain {
  align-self: auto;
}

.header {
  z-index: 2;
  justify-content: space-between;
  align-items: center;
  padding-top: 30px;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.link-block_partner {
  align-items: center;
  display: flex;
}

.suggestion {
  z-index: 1;
  color: #fff;
  text-transform: none;
  background-color: #0000;
  width: 100%;
  min-height: 220px;
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
  text-decoration: none;
  position: relative;
  overflow: hidden;
}

.footer-grid-2 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  color: #000;
  grid-template-columns: 1.4fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: minmax(200px, 1fr);
  justify-items: start;
  padding-top: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
}

.suggestion-section {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-top: 60px;
  padding-left: 40px;
  padding-right: 40px;
  display: grid;
}

.partner-description {
  color: #fff;
  text-align: right;
  align-self: center;
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
  text-decoration: none;
}

.partner-icon {
  width: 16px;
  height: auto;
  position: absolute;
  inset: -9.5px 45% auto;
}

.partner-text {
  color: #fff;
  font-size: 14px;
}

.partner-section {
  margin-top: 5vw;
  padding-left: 40px;
  padding-right: 40px;
}

.container-2 {
  width: 100%;
  max-width: 91.935vw;
}

.footer-description {
  text-align: justify;
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
}

.author-block {
  grid-column-gap: 15px;
  color: #000;
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
  display: flex;
}

.position {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700;
}

.suggestion-icon {
  position: absolute;
  inset: auto 20px 35px auto;
}

.content-block.is--header {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.logo-image_ain-2 {
  width: auto;
  height: 4vw;
}

.link-block_ain-2 {
  align-self: auto;
}

.suggestion-blackout {
  opacity: .5;
  background-color: #000;
  width: 100%;
  height: 100%;
}

.suggestion-image-container {
  z-index: -1;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.block-meaning {
  text-align: center;
  background-color: #0006;
  border-radius: 10px;
  width: 200px;
  padding: 8px;
  display: none;
  position: absolute;
  inset: auto -18% -70px auto;
}

.suggestion-content {
  padding-top: 35px;
  padding-left: 20px;
  padding-right: 20px;
}

.suggestion-heading {
  letter-spacing: .1em;
  text-transform: uppercase;
  font-weight: 700;
}

.footer-link-2 {
  color: #000;
  text-align: justify;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700;
  text-decoration: none;
}

.head-wrapper-non {
  display: none;
}

.path {
  opacity: 0;
}

.noise-block {
  pointer-events: none;
  background-color: #ffffff1a;
  min-width: 100%;
  min-height: 100%;
  position: fixed;
  inset: 0%;
}

.noise {
  min-width: 100%;
  min-height: 100%;
}

.sp-2 {
  background-color: #ffd900;
  border-radius: 100vw;
  margin-left: -.5vw;
  margin-right: -.5vw;
  padding-left: .5vw;
  padding-right: .5vw;
}

.sp-3 {
  background-color: #2e46a7;
  border-radius: 100vw;
  margin-left: -.5vw;
  margin-right: -.5vw;
  padding-left: .5vw;
  padding-right: .5vw;
}

@media screen and (min-width: 1440px) {
  .page-wrapper {
    position: relative;
  }

  .hero-section {
    background-size: cover;
    background-attachment: fixed;
    border-bottom-right-radius: 2.778vw;
    border-bottom-left-radius: 2.778vw;
  }

  .container {
    max-width: 94.444vw;
  }

  .hero-content-wrapper {
    padding-top: 8.333vw;
    padding-bottom: 8.333vw;
  }

  .hero-head-wrapper {
    width: 69.236vw;
  }

  .hero-par-wrapper {
    width: 29.236vw;
  }

  .p-62-90 {
    font-size: 5.625vw;
  }

  .p-28-100 {
    font-size: 2.5vw;
  }

  .ab-block {
    width: 9.236vw;
    height: 2.639vw;
    right: 7.9vw;
  }

  .info-padding {
    padding-top: 11.111vw;
    padding-bottom: 11.111vw;
  }

  .info-content-wrapper {
    grid-column-gap: 0vw;
    grid-row-gap: 0vw;
    flex-flow: row;
    justify-content: space-between;
    align-items: flex-start;
  }

  .info-head-wraper {
    width: 55vw;
  }

  .par-info-wraper {
    width: 29.653vw;
  }

  .p-34-110 {
    font-size: 2.361vw;
  }

  .p-18-110 {
    font-size: 1.25vw;
  }

  .yellow-block {
    width: 17vw;
    height: 2.639vw;
    inset: auto 2.5vw 5vw auto;
  }

  .section {
    background-attachment: scroll;
    border-radius: 2.778vw;
  }

  .section.is-2 {
    background-position: 50% 18%;
    background-size: cover;
    background-attachment: fixed;
  }

  .section.is-3 {
    background-position: 78%;
    background-attachment: fixed;
  }

  .padding {
    padding-top: 6.944vw;
    padding-bottom: 50.417vw;
  }

  .padding.is-2 {
    padding-top: 6.944vw;
    padding-bottom: 6.944vw;
  }

  .section-wrapper {
    grid-column-gap: 5.556vw;
    grid-row-gap: 5.556vw;
  }

  .section-wrapper.is-2 {
    grid-column-gap: 15.278vw;
    grid-row-gap: 15.278vw;
  }

  .section-wrapper.is-3 {
    flex-flow: row;
  }

  .sec-head-wrapper {
    grid-column-gap: 5.556vw;
    grid-row-gap: 5.556vw;
  }

  .sec-head-wrapper.is-2 {
    grid-column-gap: 2.778vw;
    grid-row-gap: 2.778vw;
    width: 45.972vw;
  }

  .p-58-90 {
    font-size: 4.653vw;
  }

  .info-sec-wrapper {
    grid-column-gap: 4.167vw;
    grid-row-gap: 4.167vw;
    position: relative;
  }

  .info-sec-wrapper.is-1, .info-sec-wrapper.is-2 {
    flex-flow: row;
    justify-content: space-between;
    align-items: flex-end;
  }

  .par-sec-wrapper {
    width: 29.653vw;
  }

  .catd-wrapper-sec {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
    position: absolute;
    inset: auto auto 0% -64.7vw;
  }

  .catd-wrapper-sec.cop {
    grid-column-gap: .694vw;
    grid-row-gap: .694vw;
    display: flex;
    position: relative;
    left: 0;
  }

  .catd-wrapper-sec.is-1 {
    order: -9999;
    position: relative;
    left: 0;
  }

  .card {
    width: 25.625vw;
    height: 13.542vw;
    padding: 2.083vw;
  }

  .p-42-110 {
    font-size: 3.333vw;
  }

  .info-section-wrp {
    grid-column-gap: 2.083vw;
    grid-row-gap: 2.083vw;
    flex-flow: column;
  }

  .par-info-wrp {
    width: 20.833vw;
  }

  .p-24-100 {
    font-size: 1.667vw;
  }

  .list-section-wrap {
    grid-column-gap: 1.042vw;
    grid-row-gap: 1.042vw;
  }

  .padding1 {
    padding-top: 11.111vw;
    padding-bottom: 11.111vw;
  }

  .head-wrapper1.is-1 {
    width: 55.486vw;
  }

  .head-wrapper1.is-2 {
    width: 45.833vw;
  }

  .par-photo-wrapper {
    margin-top: 5.556vw;
  }

  .par-photo-wrapper.is-2 {
    margin-top: 2.778vw;
  }

  .par-info-wrap-icon.is-1 {
    grid-column-gap: 1.389vw;
    grid-row-gap: 1.389vw;
    flex-flow: column;
  }

  .icon-wrp {
    width: 2.778vw;
    min-width: 2.778vw;
    height: 2.778vw;
  }

  .par-info-wrpap {
    grid-column-gap: 2.778vw;
    grid-row-gap: 2.778vw;
    width: 28.542vw;
  }

  .par-info-wrpap.is-2 {
    width: 29.653vw;
  }

  .par-block-small {
    width: 29.653vw;
    min-width: 29.653vw;
  }

  .p-24-110 {
    font-size: 1.667vw;
  }

  .svg {
    width: 1.111vw;
  }

  .photo-wrap {
    margin-top: 0;
  }

  .photo-section {
    border-radius: 2.083vw;
    width: 45.833vw;
    height: 26.389vw;
  }

  .block-par {
    width: 29.167vw;
  }

  .block-par.is-2 {
    width: 29.583vw;
  }

  .block-number-wrapper {
    width: 29.653vw;
  }

  .head-card-wrapper {
    width: 28.472vw;
  }

  .number-block {
    margin-top: 2.083vw;
    margin-bottom: 4.167vw;
  }

  .number {
    grid-column-gap: 1.389vw;
    grid-row-gap: 1.389vw;
  }

  .par-in-wrap-last {
    grid-column-gap: 2.083vw;
    grid-row-gap: 2.083vw;
    width: 22.014vw;
  }

  .p-14-110 {
    font-size: .972vw;
  }

  .p-14-110.is-2 {
    width: 12.917vw;
  }

  .bl1 {
    width: 16.25vw;
    height: 1.597vw;
    bottom: 1.6vw;
    right: .3vw;
  }

  .bl2 {
    display: none;
  }

  .bl3 {
    width: 9.722vw;
    height: 1.597vw;
    top: 3.7vw;
    left: 10.2vw;
  }

  .bl4 {
    width: 15.625vw;
    height: 1.597vw;
    left: -.2vw;
  }

  .bl5 {
    width: 13.681vw;
    height: 1.597vw;
    top: 5.6vw;
  }

  .bl6 {
    width: 12.361vw;
    height: 1.597vw;
  }

  .bl7 {
    width: 14.306vw;
    height: 1.597vw;
    inset: 1.9vw 8.4vw auto auto;
  }

  .bl8 {
    width: 13.889vw;
    height: 1.597vw;
    top: 1.9vw;
    left: 26vw;
  }

  .phot-wrp {
    justify-content: space-between;
    align-items: flex-end;
    display: flex;
  }

  .footer-2 {
    padding-left: 4.5vw;
    padding-right: 4.5vw;
  }

  .container-2 {
    max-width: 94.444vw;
  }

  .logo-image_ain-2 {
    height: 3vw;
  }

  .noise-block {
    z-index: 10;
    pointer-events: none;
    background-color: #ffffff1a;
    width: 100%;
    min-width: 100%;
    height: 100%;
    min-height: 100%;
    display: block;
    position: fixed;
    inset: 0%;
  }

  .noise {
    width: 100%;
    min-width: 100%;
    height: 100%;
    min-height: 100%;
  }

  .sp-2, .sp-3 {
    margin-left: -.3vw;
    margin-right: -.3vw;
    padding-left: .3vw;
    padding-right: .3vw;
  }

  .sp-3.is-1 {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }

  .sp-3.is-2 {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
  }
}

@media screen and (min-width: 1920px) {
  .hero-section {
    background-position: 36%;
    border-bottom-right-radius: 2.344vw;
    border-bottom-left-radius: 2.344vw;
  }

  .container {
    max-width: 95.833vw;
  }

  .hero-content-wrapper {
    padding-top: 6.25vw;
    padding-bottom: 5.365vw;
  }

  .hero-head-wrapper {
    width: 64.792vw;
  }

  .p-62-90 {
    font-size: 5.313vw;
  }

  .info-padding {
    padding-top: 10.417vw;
    padding-bottom: 10.417vw;
  }

  .info-head-wraper {
    width: 52.031vw;
  }

  .par-info-wraper {
    width: 26.042vw;
  }

  .p-34-110 {
    font-size: 1.979vw;
  }

  .p-18-110 {
    font-size: .938vw;
  }

  .yellow-block {
    width: 14.688vw;
    height: 1.979vw;
    inset: auto auto 4.3vw -.5vw;
  }

  .section {
    border-radius: 2.344vw;
  }

  .padding {
    padding-top: 5.208vw;
    padding-bottom: 50.521vw;
  }

  .padding.is-2 {
    padding-top: 5.208vw;
    padding-bottom: 5.208vw;
  }

  .section-wrapper.is-2 {
    grid-column-gap: 15.104vw;
    grid-row-gap: 15.104vw;
  }

  .section-wrapper.is-1 {
    grid-column-gap: 11.563vw;
    grid-row-gap: 11.563vw;
  }

  .sec-head-wrapper.is-2 {
    grid-column-gap: 3.125vw;
    grid-row-gap: 3.125vw;
    width: 40vw;
  }

  .sec-head-wrapper.is-3 {
    grid-column-gap: 4.167vw;
    grid-row-gap: 4.167vw;
    padding-right: 3vw;
  }

  .p-58-90 {
    font-size: 4.792vw;
  }

  .info-sec-wrapper.is-3 {
    grid-column-gap: 7.083vw;
    grid-row-gap: 7.083vw;
    margin-right: 2vw;
  }

  .par-sec-wrapper {
    width: 26.042vw;
  }

  .catd-wrapper-sec {
    grid-column-gap: .521vw;
    grid-row-gap: .521vw;
    bottom: 0;
    left: -67.7vw;
  }

  .catd-wrapper-sec.cop {
    grid-column-gap: 1.042vw;
    grid-row-gap: 1.042vw;
  }

  .card {
    border-radius: 1.042vw;
    width: 20.26vw;
    height: 10.677vw;
    padding: 1.563vw;
  }

  .p-42-110 {
    font-size: 3.021vw;
  }

  .info-section-wrp {
    grid-column-gap: 1.563vw;
    grid-row-gap: 1.563vw;
  }

  .par-info-wrp {
    width: 17.917vw;
  }

  .p-24-100 {
    font-size: 1.458vw;
  }

  .list-section-wrap {
    grid-column-gap: .781vw;
    grid-row-gap: .781vw;
  }

  .list-sec {
    grid-column-gap: 1.042vw;
    grid-row-gap: 1.042vw;
  }

  .padding1 {
    padding-top: 10.417vw;
    padding-bottom: 10.417vw;
  }

  .head-wrapper1.is-2 {
    width: 40vw;
  }

  .par-photo-wrapper {
    margin-top: 5.208vw;
  }

  .par-photo-wrapper.is-2 {
    margin-top: 7vw;
  }

  .icon-wrp {
    width: 2.083vw;
    min-width: 2.083vw;
    height: 2.083vw;
  }

  .par-info-wrpap {
    grid-column-gap: 3.125vw;
    grid-row-gap: 3.125vw;
    width: 24.896vw;
  }

  .par-info-wrpap.is-2 {
    width: 29.896vw;
  }

  .p-24-110 {
    font-size: 1.458vw;
  }

  .svg {
    width: .833vw;
  }

  .photo-section {
    border-radius: 1.823vw;
    width: 46.406vw;
    height: 24.74vw;
  }

  .block-par {
    width: 28.125vw;
  }

  .block-par.is-2 {
    width: 22.813vw;
  }

  .block-number-wrapper {
    width: 26.042vw;
    margin-right: 2vw;
  }

  .head-card-wrapper {
    width: 21.146vw;
  }

  .number-block {
    grid-column-gap: .781vw;
    grid-row-gap: .781vw;
    width: 24.74vw;
    margin-top: 1.563vw;
    margin-bottom: 3.125vw;
  }

  .par-in-wrap-last {
    grid-column-gap: 1.563vw;
    grid-row-gap: 1.563vw;
    width: 16.51vw;
  }

  .p-14-110 {
    font-size: .729vw;
  }

  .p-14-110.is-2 {
    width: 9.688vw;
  }

  .bl1 {
    width: 14.115vw;
    height: 1.458vw;
    bottom: 1.4vw;
    right: -.1vw;
  }

  .bl3 {
    width: 8.5vw;
    height: 1.458vw;
    top: 3.4vw;
    left: 9vw;
  }

  .bl4 {
    width: 13.646vw;
    height: 1.458vw;
    top: 5vw;
  }

  .bl5 {
    width: 11.3vw;
    height: 1.458vw;
    top: 4.9vw;
    left: 6.5vw;
  }

  .bl6 {
    width: 10.938vw;
    height: 1.458vw;
  }

  .bl7 {
    width: 12.5vw;
    height: 1.458vw;
    top: 1.7vw;
    right: 7.2vw;
  }

  .bl8 {
    width: 12.6vw;
    height: 1.458vw;
    top: 1.7vw;
    left: 22.6vw;
  }

  .container-2 {
    max-width: 95.833vw;
  }
}

@media screen and (max-width: 991px) {
  .partner-description-mobile {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }

  .image {
    object-fit: cover;
  }

  .footer-2 {
    padding-bottom: 57px;
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .credits-block {
    width: 100%;
  }

  .header {
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-grid-2 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-auto-columns: auto;
  }

  .suggestion-section {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    padding-left: 20px;
    padding-right: 20px;
  }

  .partner-section {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 767px) {
  .partner-block-mobile {
    text-align: left;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 100px;
    display: flex;
  }

  .image {
    display: block;
  }

  .footer-2 {
    padding: 12vw 6vw;
  }

  .footer-column.has--margin {
    margin-top: 20px;
  }

  .header-partner_block {
    display: none;
  }

  .link-block_ain {
    height: 100%;
  }

  .link-block_partner {
    margin-left: auto;
    margin-right: auto;
  }

  .footer-grid-2 {
    flex-direction: column;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    padding-top: 0;
    display: flex;
  }

  .suggestion-section {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .partner-description {
    font-size: 2.11268vw;
    line-height: 2.64085vw;
  }

  .logo-image_ain-2 {
    height: 5vw;
  }

  .link-block_ain-2 {
    height: 100%;
  }
}

@media screen and (max-width: 479px) {
  .hero-section {
    background-position: 62%;
    border-bottom-right-radius: 6.667vw;
    border-bottom-left-radius: 6.667vw;
  }

  .container {
    max-width: 89.333vw;
  }

  .hero-content-wrapper {
    padding-top: 26vw;
    padding-bottom: 16vw;
  }

  .hero-head-wrapper {
    width: auto;
  }

  .hero-par-wrapper {
    width: 82.133vw;
  }

  .p-62-90 {
    letter-spacing: 0;
    font-size: 11.467vw;
  }

  .p-28-100 {
    font-size: 7.467vw;
  }

  .ab-block {
    width: 25.867vw;
    height: 7.413vw;
    bottom: .6vw;
    right: 19.5vw;
  }

  .info-padding {
    padding-top: 26.667vw;
    padding-bottom: 26.667vw;
  }

  .info-content-wrapper {
    grid-column-gap: 10.667vw;
    grid-row-gap: 10.667vw;
  }

  .info-head-wraper, .par-info-wraper {
    width: auto;
  }

  .p-34-110 {
    letter-spacing: 0;
    font-size: 6.4vw;
  }

  .p-18-110 {
    font-size: 4.267vw;
  }

  .yellow-block {
    width: 47vw;
    height: 6.4vw;
    bottom: 27.9vw;
    left: 35vw;
  }

  .section {
    background-position: 30% 100%;
    background-size: 142%;
    border-radius: 6.667vw;
  }

  .section.is-2 {
    background-position: 50%;
    background-size: cover;
  }

  .section.is-3 {
    background-position: 66% 74%;
    background-size: 700%;
  }

  .padding {
    padding-top: 21.333vw;
    padding-bottom: 80.533vw;
  }

  .padding.is-2 {
    padding-bottom: 21.333vw;
  }

  .section-wrapper.is-2, .section-wrapper.is-3, .section-wrapper.is-1 {
    grid-column-gap: 10.667vw;
    grid-row-gap: 10.667vw;
  }

  .sec-head-wrapper.is-2 {
    grid-column-gap: 74.667vw;
    grid-row-gap: 74.667vw;
  }

  .sec-head-wrapper.is-3 {
    grid-column-gap: 10.667vw;
    grid-row-gap: 10.667vw;
  }

  .p-58-90 {
    font-size: 8vw;
  }

  .info-sec-wrapper.is-1 {
    grid-column-gap: 10.667vw;
    grid-row-gap: 10.667vw;
  }

  .info-sec-wrapper.is-2 {
    grid-column-gap: 5.333vw;
    grid-row-gap: 5.333vw;
  }

  .info-sec-wrapper.is-3 {
    grid-column-gap: 10.667vw;
    grid-row-gap: 10.667vw;
  }

  .par-sec-wrapper {
    width: auto;
  }

  .catd-wrapper-sec {
    grid-column-gap: 2.667vw;
    grid-row-gap: 2.667vw;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: flex;
  }

  .catd-wrapper-sec.cop {
    grid-column-gap: 2.667vw;
    grid-row-gap: 2.667vw;
  }

  .card {
    border-radius: 5.333vw;
    width: 100%;
    height: 43.2vw;
    padding: 8vw;
  }

  .p-42-110 {
    font-size: 11.2vw;
  }

  .info-section-wrp {
    grid-column-gap: 5.333vw;
    grid-row-gap: 5.333vw;
    flex-flow: column;
  }

  .par-info-wrp {
    width: 80vw;
  }

  .p-24-100 {
    font-size: 5.6vw;
  }

  .list-sec {
    grid-column-gap: 4vw;
    grid-row-gap: 4vw;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .padding1 {
    padding-top: 26.667vw;
    padding-bottom: 26.667vw;
  }

  .par-photo-wrapper {
    margin-top: 10.667vw;
  }

  .par-info-wrap-icon.is-1 {
    grid-column-gap: 4vw;
    grid-row-gap: 4vw;
    flex-flow: column;
  }

  .icon-wrp {
    width: 6.667vw;
    height: 6.667vw;
  }

  .par-info-wrpap {
    grid-column-gap: 10.667vw;
    grid-row-gap: 10.667vw;
    width: auto;
  }

  .par-info-wrpap.is-2, .par-block-small {
    width: auto;
  }

  .p-24-110 {
    letter-spacing: -.2px;
    font-size: 5.6vw;
  }

  .p-24-110.is-1 {
    letter-spacing: -.3px;
  }

  .svg {
    width: 2.667vw;
  }

  .photo-wrap {
    margin-top: 10.667vw;
  }

  .photo-section {
    border-radius: 5.333vw;
    width: 100%;
    height: 139.467vw;
  }

  .block-par, .block-number-wrapper, .head-card-wrapper {
    width: auto;
  }

  .number-block {
    margin-top: 5.333vw;
    margin-bottom: 10.667vw;
  }

  .number {
    grid-column-gap: 2.667vw;
    grid-row-gap: 2.667vw;
  }

  .par-in-wrap-last {
    grid-column-gap: 2.667vw;
    grid-row-gap: 2.667vw;
    width: auto;
  }

  .p-14-110 {
    font-size: 3.733vw;
  }

  .bl1 {
    width: 54.933vw;
    height: 5.333vw;
    bottom: 5vw;
    right: 10.9vw;
  }

  .bl2 {
    display: none;
  }

  .bl3 {
    width: 32.533vw;
    height: 5.333vw;
    top: 12.7vw;
    left: 33.2vw;
  }

  .bl4 {
    width: 52vw;
    height: 5.333vw;
    inset: 19.5vw auto auto -.8vw;
  }

  .bl5 {
    width: 42vw;
    height: 5.333vw;
    top: 19vw;
    left: 44vw;
  }

  .bl6 {
    width: 41.333vw;
    height: 5.333vw;
    top: .4vw;
    left: -.4vw;
  }

  .bl7 {
    width: 24.533vw;
    height: 5.333vw;
    bottom: 6.3vw;
    left: -1.6vw;
  }

  .bl7.cop {
    width: 24vw;
    display: block;
    inset: 12.8vw 22vw auto auto;
  }

  .bl7.non {
    display: none;
  }

  .bl8 {
    width: 47vw;
    height: 5.333vw;
    top: 18.9vw;
    left: -1.5vw;
  }

  .partner-block-mobile {
    margin-left: auto;
    margin-right: auto;
  }

  .image {
    display: block;
  }

  .header-partner_block {
    display: none;
  }

  .footer-grid-2 {
    grid-template-columns: 1fr 1fr;
  }

  .partner-description {
    font-size: 3.75vw;
    line-height: 4.6875vw;
  }

  .partner-section {
    margin-top: 15vw;
  }

  .author-block {
    grid-column-gap: 0px;
    grid-row-gap: 5px;
    flex-direction: column;
    display: flex;
  }

  .logo-image_ain-2 {
    height: 7vw;
  }

  .link-block_ain-2 {
    margin-bottom: 3vw;
  }

  .sp-2, .sp-3 {
    margin-left: -1vw;
    margin-right: -1vw;
    padding-left: 1vw;
    padding-right: 1vw;
  }

  .sp-3.is-1 {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }

  .sp-3.is-2 {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
  }
}

#w-node-_4854e7be-60b0-92d6-f98f-b0a8340164ba-212914fb, #w-node-_4854e7be-60b0-92d6-f98f-b0a8340164c5-212914fb, #w-node-_4854e7be-60b0-92d6-f98f-b0a8340164d0-212914fb, #w-node-_4854e7be-60b0-92d6-f98f-b0a8340164db-212914fb {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_4854e7be-60b0-92d6-f98f-b0a8340164e8-212914fb {
  align-self: start;
}

#w-node-_4854e7be-60b0-92d6-f98f-b0a834016504-212914fb {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_4854e7be-60b0-92d6-f98f-b0a83401650a-212914fb {
  grid-area: 2 / 2 / 3 / 6;
}

@media screen and (max-width: 991px) {
  #w-node-_4854e7be-60b0-92d6-f98f-b0a834016504-212914fb {
    grid-area: 2 / 1 / 3 / 6;
  }

  #w-node-_4854e7be-60b0-92d6-f98f-b0a83401650a-212914fb {
    grid-area: 3 / 1 / 4 / 6;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_4854e7be-60b0-92d6-f98f-b0a8340164e8-212914fb {
    grid-area: span 1 / span 4 / span 1 / span 4;
    align-self: start;
  }

  #w-node-_4854e7be-60b0-92d6-f98f-b0a834016504-212914fb {
    grid-row: 3 / 4;
    grid-column-end: 5;
  }

  #w-node-_4854e7be-60b0-92d6-f98f-b0a83401650a-212914fb {
    grid-row: 4 / 5;
    grid-column-end: 5;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_4854e7be-60b0-92d6-f98f-b0a8340164e8-212914fb {
    grid-column: span 2 / span 2;
  }

  #w-node-_4854e7be-60b0-92d6-f98f-b0a834016501-212914fb {
    grid-area: 2 / 2 / 3 / 3;
  }

  #w-node-_4854e7be-60b0-92d6-f98f-b0a834016504-212914fb {
    grid-row: 4 / 5;
    grid-column-end: 3;
  }

  #w-node-_4854e7be-60b0-92d6-f98f-b0a83401650a-212914fb {
    grid-row: 5 / 6;
    grid-column-end: 3;
  }
}


@font-face {
  font-family: 'Basisgrotesquepro 1';
  src: url('../fonts/BasisGrotesquePro-Black2.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Basisgrotesquepro 2';
  src: url('../fonts/BasisGrotesquePro-BlackItalic1.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Basisgrotesquepro 1';
  src: url('../fonts/BasisGrotesquePro-BoldItalic2.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Basisgrotesquepro 2';
  src: url('../fonts/BasisGrotesquePro-Bold1.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Basisgrotesquepro';
  src: url('../fonts/BasisGrotesquePro-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Basisgrotesquepro';
  src: url('../fonts/BasisGrotesquePro-LightItalic2.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Basisgrotesquepro 2';
  src: url('../fonts/BasisGrotesquePro-Light1.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Basisgrotesquepro 2';
  src: url('../fonts/BasisGrotesquePro-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Basisgrotesquepro 1';
  src: url('../fonts/BasisGrotesquePro-Italic1.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Basisgrotesquepro 1';
  src: url('../fonts/BasisGrotesquePro-Medium2.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Basisgrotesquepro 2';
  src: url('../fonts/BasisGrotesquePro-MediumItalic1.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Basisgrotesquepro';
  src: url('../fonts/BasisGrotesquePro-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Basisgrotesquepro';
  src: url('../fonts/BasisGrotesquePro-Light1.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}